fillin:
  enabled: true
fields:
  title:
    required: true
      msg: You forgot to fill out the title, please try again.
  metas:
    required: true
      msg: You forgot to fill out the metas , please try again.
  descriptions:
    required: true
      msg: You forgot to fill out the descriptions, please try again.
  shade_ref:
    required: true
      msg: You forgot to fill out the shade_ref, please try again.
  code_ref:
    required: true
      msg: You forgot to fill out the code_ref, please try again.
  price:
    required: true
      msg: You forgot to fill out the price, please try again.